Subject: Re: Has anyone got id-utils (mkid, lid) to compile and run?
From: [email-masked] (Earnie Boyd)

10 Dec 1997 21:38:07 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>Date: Wed, 10 Dec 1997 12:32:08 -0600
>From: "Bartlee A. Anderson" <[email-masked]>
>To: Ron Aaron <[email-masked]>
>CC: [email-masked]
>Subject: Re: Has anyone got id-utils (mkid, lid) to compile and run?
>
>I don't see anything obviously wrong. I would suggest re-mounting as
>binary all filesystems ;)
>
>It looks like you can't cd to d from /
>Try an experiment like I did.
>cd /
>cd d
>doesn't work

it worked for me on my NT3.51 workstation with the original B18 
cygwin.dll.  My mounts are binary.

>cd /d
>that works.
>may have something to do with separate devices but needing full path to
>access. I'll forward to the list for further comment.
>
>	Bart
>
[snip]

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".